<?xml version='1.0' encoding='utf-8'?>
<panel>
<layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

<container class="vertical_adaptive_container" inset="0" offset="0" gap="4" default_width="-5" minimum_width="500" priority="1">

  <widget class="team_container_honours_panel" id="hons" default_item="true" late_loading="true" default_height="-3" minimum_height="160" priority="2" appearance="boxes/bordered/paper">
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="4" layout_children="true" />
    <translation id="title" translation_id="232146" type="use" value="Honours" />
      <record id="object_property">
        <integer id="get_property" value="objt" />
        <integer id="set_property" value="objt" />
      </record>
  </widget>

  <container class="horizontal_adaptive_container" inset="0" offset="0" gap="4" default_height="-10" priority="1">

  <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
  <layout class="arrange_horizontal_attachment" layout="400, -1, 185" offset="0" gap="10" />

  <container clasee="bordered_box">
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />
  <container class="vertical_adaptive_container" gap="11" offset="0" inset="0">

      <!--logos, kits, stadium background etc-->
      <container height="224" priority="1">
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="6" layout_children="true" />
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

        <widget class="stadium_picture" id="STAp" image_alignment="top, centre_x" scale_picture="false" keep_aspect_ratio="true">
          <record id="object_property">
            <integer id="get_property" value="objt" />
          </record>
        </widget>
      </container>

      <!--stadium-->
      <container class="bordered_box" appearance="" id="Clos" height="85" priority="1">
        <translation id="title" translation_id="292709" type="use" value="Facilities[COMMENT: team information panel; facitilites section]" />
        <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

        <widget class="text" id="NoSt" alignment="centre">
          <translation id="text" translation_id="342616" type="use" value="No stadium.[COMMENT: line of text saying when a team doesn't have a stadium of its own]" />
          <record id="object_property">
            <integer id="get_property" value="TsHA" />
            <integer id="set_property" value="hidn" />
          </record>
        </widget>

        <widget class="club_overview_stadium_panel" id="clos">
          <record id="object_property">
            <list id="get_properties">
              <record>
                <integer id="get_property" value="TsHA" />
                <integer id="set_property" value="Shwn" />
                <boolean id="dont_set_object" value="true" />
              </record>
              <record>
                <integer id="get_property" value="objt" />
                <integer id="set_property" value="Cclu" />
                <boolean id="dont_set_object" value="true" />
              </record>
              <record>
                <integer id="get_property" value="Tsre" />
                <integer id="set_property" value="objt" />
                <boolean id="dont_set_hint" value="true" />
              </record>
            </list>
          </record>
        </widget>
      </container>

      <container class="bordered_box" appearance="" id="Clos" height="85" priority="1">
        <translation id="title" translation_id="292709" type="use" value="Facilities[COMMENT: team information panel; facitilites section]" />
        <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

	<!--pitch description graphic-->
	<widget class="pitch_description_picture" id="SdeS" style="text,small" image_alignment="centre_x, top">
	  <record id="object_property">
	    <integer id="get_property" value="SdeS" />
	  </record>
	</widget>
      </container>

      <container class="bordered_box" appearance="boxes/band/paper" height="92" priority="1">
        <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" />
        <layout class="centre_in_parent_attachment" alignment="vertical" layout_children="true" gap="0" />

	<!--training facilities-->
	<container id="TRAI">
	  <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
	  <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
	  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

	  <widget class="value_based_picture" id="CtfP" height="30" scale_picture="false" image_alignment="centre">
	    <list id="value_list">
	      <record value="10" file="icons/information/training_level_6" />
              <record value="9" file="icons/information/training_level_6" />
              <record value="8" file="icons/information/training_level_5" />
              <record value="7" file="icons/information/training_level_5" />
              <record value="6" file="icons/information/training_level_4" />
              <record value="5" file="icons/information/training_level_4" />
              <record value="4" file="icons/information/training_level_3" />
              <record value="3" file="icons/information/training_level_2" />
              <record value="2" file="icons/information/training_level_1" />
              <record value="1" file="icons/information/training_level_1" />
              <record value="20" file="icons/information/training_level_6" />
              <record value="19" file="icons/information/training_level_6" />
              <record value="18" file="icons/information/training_level_5" />
              <record value="17" file="icons/information/training_level_5" />
              <record value="16" file="icons/information/training_level_4" />
              <record value="15" file="icons/information/training_level_4" />
              <record value="14" file="icons/information/training_level_3" />
              <record value="13" file="icons/information/training_level_2" />
              <record value="12" file="icons/information/training_level_1" />
              <record value="11" file="icons/information/training_level_1" />
              <record value="-1" file="icons/information/training_no" />
	    </list>
	    <record id="object_property">
	      <integer id="get_property" value="Ctf*" />
	    </record>
	  </widget>
	  <widget class="training_facilities_description_text" format="1" spec="text" style="bold" colour="title" id="TfcV" size="12" alignment="centre_x,bottom" auto_size="vertical">
	    <record id="object_property">
	      <integer id="get_property" value="TfcS" />
	    </record>
	  </widget>
	  <widget class="label" id="TfcL" spec="text,small" alignment="centre_x,top" auto_size="vertical">
	    <record id="object_property">
	      <integer id="get_property" value="TfcS" />
	      <boolean id="name" value="true" />
	    </record>
	  </widget>
	</container>

	<!--youth facilities-->
	<container id="YOUT">
	  <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
	  <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
	  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

	  <widget class="value_based_picture" id="CfcP" height="30" scale_picture="false" image_alignment="centre">
	    <list id="value_list">
              <record value="10" file="icons/information/academy_level_6" />
              <record value="9" file="icons/information/academy_level_6" />
              <record value="8" file="icons/information/academy_level_5" />
              <record value="7" file="icons/information/academy_level_5" />
              <record value="6" file="icons/information/academy_level_4" />
              <record value="5" file="icons/information/academy_level_4" />
              <record value="4" file="icons/information/academy_level_3" />
              <record value="3" file="icons/information/academy_level_2" />
              <record value="2" file="icons/information/academy_level_1" />
              <record value="1" file="icons/information/academy_level_1" />
              <record value="20" file="icons/information/academy_level_6" />
              <record value="19" file="icons/information/academy_level_6" />
              <record value="18" file="icons/information/academy_level_5" />
              <record value="17" file="icons/information/academy_level_5" />
              <record value="16" file="icons/information/academy_level_4" />
              <record value="15" file="icons/information/academy_level_4" />
              <record value="14" file="icons/information/academy_level_3" />
              <record value="13" file="icons/information/academy_level_2" />
              <record value="12" file="icons/information/academy_level_1" />
              <record value="11" file="icons/information/academy_level_1" />
              <record value="-1" file="icons/information/academy_no" />
            </list>
	    <record id="object_property">
	      <integer id="get_property" value="Cfc*" />
	    </record>
	  </widget>
	  <widget class="youth_facilities_description_text" format="1" spec="text" style="bold" id="TytV" size="12" colour="title" alignment="centre_x,bottom" auto_size="vertical">
	    <record id="object_property">
	      <integer id="get_property" value="TytS" />
	    </record>
	  </widget>
	  <widget class="label" id="TytL" spec="text,small" alignment="centre_x,top" auto_size="vertical">
	    <record id="object_property">
	      <integer id="get_property" value="TytS" />
	      <boolean id="name" value="true" />
	    </record>
	  </widget>
	</container>

        <!--surface type-->
        <container id="SURF">
          <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
          <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="picture" height="30" scale_picture="false" image_alignment="centre" file="icons/information/pitch_surface" />
          <widget class="pitch_surface_type_label" spec="text" style="bold" colour="title" id="SsfV" size="12" alignment="centre_x,bottom" auto_size="vertical">
            <record id="object_property">
              <integer id="get_property" value="SsfT" />
            </record>
          </widget>
          <widget class="label" id="SsfL" spec="text,small" alignment="centre_x,top" auto_size="vertical">
            <record id="object_property">
              <integer id="get_property" value="SsfT" />
              <boolean id="name" value="true" />
            </record>
          </widget>
        </container>

        <!--undersoil heating-->
        <container id="UNDE">
          <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
          <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="picture" height="30" scale_picture="false" image_alignment="centre" file="icons/information/undersoil_heating" />
          <widget class="yes_no_label" spec="text" style="bold" colour="title" id="SusV" size="11" alignment="centre_x,bottom" auto_size="vertical">
            <record id="object_property">
              <integer id="get_property" value="Sush" />
            </record>
          </widget>
          <widget class="label" id="SusL" spec="text,small" alignment="centre_x,top" auto_size="vertical">
            <record id="object_property">
              <integer id="get_property" value="Sush" />
              <boolean id="name" value="true" />
            </record>
          </widget>
        </container>

      </container>

      <container priority="1">
	<layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0" />
	<layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
	<layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

	<!--stadium name-->
	<widget class="client_object_label" height="15" size="13" style="bold" colour="title" id="Tsre" priority="1" alignment="centre_x" auto_size="vertical">
	  <record id="object_property">
	    <integer id="get_property" value="Tsre" />
	  </record>
	</widget>

	<!--stadium city-->
	<widget class="city_label" size="10" height="15" id="SctI" priority="1" alignment="centre_x" show_nation="true" auto_size="vertical">
	  <record id="object_property">
	    <integer id="get_property" value="SctI" />
	  </record>
	</widget>

      </container>

  </container>
  </container>


  <container class="subsection_box" id="genr">
    <translation id="title" translation_id="319620" type="use" value="General[COMMENT: team information panel; general section]" />
    <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

    <!-- state saving information (all widgets inside this container inherit these state saving properties) -->
    <boolean id="scst" value="true" />
    <boolean id="sdst" value="true" />

    <!-- the contents of the following container should change depending on the option selected in the embedded popup button -->
    <widget class="client_object_label_value_table" id="infp">

      <!--this record contains any properties you want to pass on to the table-->
      <record id="table_properties">
        <flags id="mode" value="fill_rows, stripe_rows, printable" />
        <boolean id="auto_size_rows" value="true" />
        <boolean id="fixed_size_rows" value="false" />
        <boolean id="stretch_to_fit_rows" value="false" />
        <string id="layout" value="-2,-5" />
        <integer id="row_spacing" value="0" />

        <!-- default properties adopted by every item in table -->
        <list id="column_properties">
          <record index="1" spec="text">
            <colour name="selection" />
            <flags id="auto_size" value="vertical" />
            <flags id="alignment" value="left, centre_y" />
          </record>
        </list>

        <!-- small inset from sides of table -->
        <list id="column_display_properties">
          <record index="0">
            <integer id="left" value="4" />
            <boolean id="sort_disabled" value="true" />
          </record>
          <record index="1">
            <integer id="top" value="0" />
            <boolean id="sort_disabled" value="true" />
            <flags id="alignment" value="left, centre_y" />
          </record>     
        </list>
      </record>

      <!--this list contains the property ids you want to display in the table - if you omit it, the table will attempt to display all properties in the supplied object-->
      <list id="viewed_property_ids">
        <integer value="Dnat" />
        <integer value="Cyfn" />
        <integer value="Cprs" />
        <integer value="TCnn" />
        <integer value="Nffr" />
        <integer value="Nlan" />
        <integer value="CStT" />
        <integer value="Cned" />
        <integer value="Nstp" />
        <integer value="TLeg" />
        <integer value="Csvp" />
        <integer value="Cfap" />
        <integer value="TDer" />
        <integer value="Cfmr" />
        <integer value="Cfrt" />
        <!--<integer value="Nriv" />-->
        <integer value="CfiD" />
        <integer value="Ctpr" />
        <integer value="Cstp" />
        <integer value="Csth" />
        <integer value="CovD" />
        <integer value="Ccon" />
        <integer value="CmeD" />
        <integer value="Csca" />
        <integer value="Ncac" />
        <integer value="NrgR" />
        <integer value="Ncni" />
        <integer value="Nafy" />
        <integer value="Nfay" />
        <integer value="Nfdy" />
        <integer value="TCap" />
        <integer value="TVca" />
      </list>
    </widget>
  </container>

  <!-- licensed kits table -->
  <container class="subsection_box" id="tiki">
    <translation id="title" translation_id="247777" type="use" value="Kit" />
    <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" />
    <layout class="arrange_vertical_attachment" layout="-1" offset="0" gap="0" />

    <container>
      <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

      <widget class="label" alignment="centre_x" auto_size="vertical" width="150" font="fonts/letterpressed" size="11">
        <translation id="text" translation_id="256675" type="use" value="Home[COMMENT: team_information_panel; Home Kit Graphic Title]" />
      </widget>
      <widget class="kit_picture" id="T_hk" kit_id="0" scale_picture="true" keep_aspect_ratio="true" height="150" width="150" image_alignment="centre" />
      <container height="10" />
      <widget class="label" alignment="centre_x" auto_size="vertical" width="150" font="fonts/letterpressed" size="11">
        <translation id="text" translation_id="256676" type="use" value="Away[COMMENT: team_information_panel; Away Kit Graphic Title]" />
      </widget>
      <widget class="kit_picture" id="T_ak" kit_id="1" scale_picture="true" keep_aspect_ratio="true" height="150" width="150" image_alignment="centre" />
      <container height="10" />
      <widget class="label" id="T_tl" alignment="centre_x" auto_size="vertical" width="150" font="fonts/letterpressed" size="11">
        <translation id="text" translation_id="256677" type="use" value="Third[COMMENT: team_information_panel; Third Kit Graphic Title]" />
      </widget>
      <widget class="kit_picture" id="T_tk" kit_id="2" scale_picture="true" keep_aspect_ratio="true" height="150" width="150" image_alignment="centre" />
    </container>
  </container>


  </container>

</container>
</panel>